NPM-UNDEPRECATE(1)

NAME
npm-undeprecate

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

This command will update the npm registry entry for a package, removing any deprecation warnings that currently exist.

It works in the same way as npm deprecate, except that this command removes deprecation warnings instead of adding them.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->

See Also

    •   npm deprecate